# Uses of Enum Class
org.apache.sysds.lops.PMMJ.CacheType

Packages that use PMMJ.CacheType
Package
Description
org.apache.sysds.lops

## Uses of PMMJ.CacheType in org.apache.sysds.lops

Methods in org.apache.sysds.lops that return PMMJ.CacheType
Modifier and Type
Method
Description
`static PMMJ.CacheType`
PMMJ.CacheType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PMMJ.CacheType[]`
PMMJ.CacheType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.